# bind.wit.org (a nameserver) should
# always use itself as the nameserver
# I'm not sure, but strange things seem
# to happen sometimes if you don't -- jcarr

domain lab.wit.org
search lab.wit.org
nameserver 127.0.0.1
